Sicherheitsbulletin: Sicherheitslücken in OpenSSL wirken sich auf Netzwerk Switches der Juniper EX Serie aus, die von IBM zur Verwendung in IBM Produkten verkauft werden (CVE-2014-3569, CVE-2014-3570, CVE-2014-3572, CVE-2014-8275, CVE-2015-0204) , CVE-2015-0205) - AT